package cn.wisenergy.model.enums;

public enum ProjectTypeEnum {
    PROJECT(1, "项目"),
    BUSINESS_OPPORTUNITY(2,"商机");

    private Integer code;
    private String msg;

    ProjectTypeEnum(Integer code, String msg){
        this.code = code;
        this.msg = msg;
    }

    public Integer getCode(){
        return code;
    }

    public String getMsg(){
        return msg;
    }
}
